Debian Bug report logs - #264695
RM: python-bsddb3 -- RoQA; orphaned, bundled with Python 2.3+

version graph

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Nathan Hawkins <utsl@debian.org>

Date: Tue, 10 Aug 2004 00:18:01 UTC

Severity: normal

Fixed in version 1.9.34

Done: Otavio Salvador <otavio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, utsl@debian.org, <wnpp@debian.org>:
Bug#264695; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nathan Hawkins <utsl@debian.org>:
New Bug report received and forwarded. Copy sent to utsl@debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nathan Hawkins <utsl@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: python-bsddb3 -- Python interface to libdb3
Date: Mon, 09 Aug 2004 19:04:55 -0500
Package: wnpp
Severity: normal


I intend to orphan the python-bsddb3 package.

The package description is:
 This module provides a nearly complete wrapping of the Sleepycat C API for
 the Database Environment, Database, Cursor, and Transaction objects, and each
 of these is exposed as a Python Type in the bsddb3.db module.  The database
 objects can use various access methods: btree, hash, recno, queue.  For the
 first time all of these are fully supported in the Python wrappers.
 .
 This package is a dependency package, which depends on Debian's default
 Python version.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.6
Locale: LANG=C, LC_CTYPE=C



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#264695; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 264695@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 264695@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: python-bsddb3 -- RoQA; orphaned, bundled with Python 2.3+
Date: Tue, 14 Mar 2006 01:31:30 +0100
retitle 264695 RM: python-bsddb3 -- RoQA; orphaned, bundled with Python 2.3+
reassign 264695 ftp.debian.org
severity 352917 serious
thanks

Please remove python-bsddb3; it has been superseded by the bsddb module
now bundled with Python itself.  apt-proxy, the only reverse dependency
left, has had a migration bug open for a month (#352917).

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 352917 Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 264695 Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 264695 Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nathan Hawkins <utsl@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 264695-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 264695-close@bugs.debian.org
Cc: python-bsddb3@packages.debian.org, python-bsddb3@packages.qa.debian.org
Subject: Bug#264695: fixed
Date: Wed, 22 Mar 2006 04:24:56 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

python-bsddb3 |    3.3.0-6 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
python-bsddb3-doc |    3.3.0-6 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
python2.2-bsddb3 |    3.3.0-6 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
python2.3-bsddb3 |    3.3.0-6 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 264695@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#264695; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Otavio Salvador <otavio@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #30 received at 264695@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@debian.org>
To: 352917@bugs.debian.org, 264695@bugs.debian.org, 350551@bugs.debian.org, 353386@bugs.debian.org, 354668@bugs.debian.org, 355228@bugs.debian.org, 313121@bugs.debian.org, 334380@bugs.debian.org, 352484@bugs.debian.org, 355225@bugs.debian.org, 355229@bugs.debian.org, 328689@bugs.debian.org, 330202@bugs.debian.org, 331515@bugs.debian.org, 332304@bugs.debian.org, 333874@bugs.debian.org, 335361@bugs.debian.org, 336384@bugs.debian.org, 340132@bugs.debian.org, 356210@bugs.debian.org
Subject: Closed in previous release
Date: Thu, 10 Aug 2006 21:31:59 -0300
Version: 1.9.34

Those bugs were close in last upload but marked as NMU. I'm closing
them.

Any problem please feel free to reopen them.

-- 
        O T A V I O    S A L V A D O R
---------------------------------------------
 E-mail: otavio@debian.org      UIN: 5906116
 GNU/Linux User: 239058     GPG ID: 49A5F855
 Home Page: http://www.freedom.ind.br/otavio
---------------------------------------------
"Microsoft gives you Windows ... Linux gives
 you the whole house."



Reply sent to Otavio Salvador <otavio@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nathan Hawkins <utsl@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #35 received at 264695-done@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@debian.org>
To: 352917-done@bugs.debian.org, 264695-done@bugs.debian.org, 350551-done@bugs.debian.org, 353386-done@bugs.debian.org, 354668-done@bugs.debian.org, 355228-done@bugs.debian.org, 313121-done@bugs.debian.org, 334380-done@bugs.debian.org, 352484-done@bugs.debian.org, 355225-done@bugs.debian.org, 355229-done@bugs.debian.org, 328689-done@bugs.debian.org, 330202-done@bugs.debian.org, 331515-done@bugs.debian.org, 332304-done@bugs.debian.org, 333874-done@bugs.debian.org, 335361-done@bugs.debian.org, 336384-done@bugs.debian.org, 340132-done@bugs.debian.org, 356210-done@bugs.debian.org
Subject: Closed in previous release
Date: Thu, 10 Aug 2006 21:31:59 -0300
Version: 1.9.34

Those bugs were close in last upload but marked as NMU. I'm closing
them.

Any problem please feel free to reopen them.

-- 
        O T A V I O    S A L V A D O R
---------------------------------------------
 E-mail: otavio@debian.org      UIN: 5906116
 GNU/Linux User: 239058     GPG ID: 49A5F855
 Home Page: http://www.freedom.ind.br/otavio
---------------------------------------------
"Microsoft gives you Windows ... Linux gives
 you the whole house."



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:49:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:03:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.